470,647 Members | 1,248 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 470,647 developers. It's quick & easy.

panic: top_env

Hello!

We use embedded Perl (5.8.2) into the RADIUS server (using persistent
interpreter as described in perlembed). The problem is if the Perl code
uses some module, which is not available on the local system (e.g.
Crypt::CBC) the evaluation fails with "panic: top_env" message and the
whole process exits... Any ideas or suggestions how it can be avoided -
that instead of this we would just get error, catchable in eval {...}?

WBR, Andrew
--
Andrew Zhilenko
Please remove "hide-email." from my email address when replying,
so my address should be andrew (at) ti dot cz

Jul 19 '05 #1
0 1923

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

2 posts views Thread by Berislav Lopac | last post: by
reply views Thread by Jeremiah Elliott | last post: by
5 posts views Thread by Chris Ochs | last post: by
2 posts views Thread by Carlos Albert | last post: by
15 posts views Thread by niteshkpatil | last post: by
1 post views Thread by cpptutor2000 | last post: by
reply views Thread by warner | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.